body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
}
a:visited	{
	text-decoration: none;
}
a:hover	{
	text-decoration: underline;
}
.testo { 
	font-family: Verdana; 
	font-size:11px; 
	font-style: normal; 
	font-weight: normal; 
	font-variant: normal; 
	color: #666666; 
	text-decoration: none;
	padding-left:30px;
	padding-top:5px;
	padding-right:20px;
}
.testomenu {
	font-family: Verdana;
	font-size:11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
}
.titolonews {
	font-family: Verdana;
	font-size:12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333366;
	text-decoration: none;
}
.descrizionecomune {
	font-family: Verdana;
	font-size:11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #18791a;
	text-decoration: none;
}
.menu_sx {
	font-family: Verdana;
	font-size:10px;
	font-style: bold;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	margin-left:0px;
}
.menu {
	font-family: Verdana;
	font-size:10px;
	font-style: bold;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	margin-left:0px;
}
.sottomenu_sx {
	font-family: Verdana;
	font-size:9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #2963CE;
	text-decoration: none;
	margin-left:0px;
}
.sottomenu_sx_e {
	font-family: Verdana;
	font-size:11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #2963CE;
	text-decoration: none;
	margin-left:0px;
}
.newsletter {
	font-family: Verdana;
	font-size:10px;
	font-style: bold;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	padding-left:20px;
}
.menufooter {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left:15px;
	margin-bottom:10px;
	margin-top:inherit;

}
.tabella_servizi {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	clip:  rect(   );
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.cerca {
    margin-left: 5px;
	margin-top: 5px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	letter-spacing: 0.05em;
	font-size: 10px;
	font-weight: normal;
	text-align:left;
	color:#003399;
	padding-left:10px;	
}

.cerca a {
    margin-left: 5px;
	margin-top: 5px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	letter-spacing: 0.05em;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	color:#003399;	
	padding-left:30px;
}